Subject: [saag] EMU @ IETF 110 report

From: Mohit Sethi M <[email-masked]>
Date: Thu, 11 Mar 2021 07:11:15 +0000

EMU WG met on Monday (March 25) between 13:00 - 15:00 (UTC+1). The 
following working group items were discussed:

- An implementation report from the hackathon was presented. Several 
EAP-TLS 1.3 implementations participated in the interop testing.

- draft-ietf-emu-eap-tls13: Many open issues of EAP-TLS 1.3 were 
discussed. The working group made good progress on closing several of 
the open issues on github.

- draft-ietf-emu-tls-eap-types: We had a discussion on TLS-based EAP 
types and the impact of TLS 1.3. There was consensus to move forward as 
we gain more implementation experience.

The following non working group documents were presented:

- draft-arkko-emu-rfc3748bis: No consensus on updating EAP for now.

Joe and Mohit